/* CSS Document */
.body{
	margin:0px 0px 0px 0px;
	background-image:url(../images/bg.jpg);
}
.toplink{
	font-size:12px;
	color:#3F4248;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	padding:0px 0px 0px 0px;
	font-weight:bold;
	line-height:25px;
}
.toplink A{
	color:#3F4248;
	text-decoration:none;
}
.toplink A:hover{
	color:#A21616;
	text-decoration:none;
}
.text{
	font-size:11px;
	color:#000000;
	font-family:Arial, Helvetica, sans-serif;
	padding:5px;; text-align:justify
}
.text-more{
	font-size:11px;
	color:#000000;
	font-family:Arial, Helvetica, sans-serif;
	padding-left:5px; padding-right:5px; padding-top:5px; padding-bottom:5px;
	line-height:20px;

}

.more{
	font-size:11px;
	color:#A21616;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	padding:5px 5px 5px 15px;
}
.more A{
	color:#A21616;
	text-decoration:none;
}
.more A:hover{
	color:#000000;
	text-decoration:underline;
}
.services{
	font-size:11px;
	color:#C31A1F;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	padding:5px 5px 5px 10px;
	line-height:20px;
}
.services A{
	color:#C31A1F;
	text-decoration:none;
}
.services A:hover{
	color:#000000;
	text-decoration:underline;
}
.copyright{
	font-size:12px;
	color:#CAC9C9;
	font-family:Verdana, Arial, Helvetica, sans-serif;
}
.copyright A{
	color:#CAC9C9;
	text-decoration:none;
}
.copyright A:hover{
	color:#FFFFFF;
	text-decoration:underline;
}